## python-opcua 0.10.17

=== debian/changelog ===
python-opcua (0.10.17-3) unstable; urgency=medium

  * Fix description, esp. copy/paste from other package
    (Closes: #840737).

 -- W. Martin Borgert <debacle@debian.org>  Sat, 15 Oct 2016 00:57:33 +0000

python-opcua (0.10.17-2) unstable; urgency=medium

  * Fix missing build-deps (Closes: #840761).

 -- W. Martin Borgert <debacle@debian.org>  Fri, 14 Oct 2016 20:50:36 +0000

python-opcua (0.10.17-1) unstable; urgency=medium

  * Initial upload (Closes: #839679).

 -- W. Martin Borgert <debacle@debian.org>  Thu, 13 Oct 2016 07:21:53 +0000
