=== debian/control ===
Source: python-opcua
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Build-Depends: devscripts,
	python (>= 2.6.5),
	python-concurrent.futures,
	python-dateutil,
	python-enum34,
	python-setuptools,
	python-trollius,
	python3,
	python3-setuptools,
	dh-python,
	debhelper (>= 9),
	dh-buildinfo
Standards-Version: 3.9.8
Homepage: https://freeopcua.github.io/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-opcua.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-opcua.git

Package: python-opcua
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: ${python:Suggests}
Provides: ${python:Provides}
XB-Python-Version: ${python:Versions}
Description: Pure Python OPC-UA Client and Server (Python 2)
 An OPC-UA (Open Platform Communications - Unified Architecture)
 client and server library, written entirely in Python.
 .
 This package contains the Python 2 library.

Package: python3-opcua
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: ${python3:Suggests}
Provides: ${python3:Provides}
Description: Pure Python OPC-UA Client and Server (Python 3)
 An OPC-UA (Open Platform Communications - Unified Architecture)
 client and server library, written entirely in Python.
 .
 This package contains the Python 3 library.

Package: python-opcua-tools
Architecture: all
Depends: python3, python3-opcua, ${python3:Depends}, ${misc:Depends}
Suggests: ${python3:Suggests}
Provides: ${python3:Provides}
Description: Pure Python OPC-UA Client and Server (tools)
 An OPC-UA (Open Platform Communications - Unified Architecture)
 client and server library, written entirely in Python.
 .
 This package contains OPC UA tools:
  * uabrowse
  * uaclient
  * uadiscover
  * uahistoryread
  * uals
  * uaread
  * uaserver
  * uasubscribe
  * uawrite
