## python-opcua 0.90.3

=== debian/changelog ===
python-opcua (0.90.3-1) unstable; urgency=medium

  * New upstream version.
  * Use cryptography module.
  * Add basic import tests (autopkgtest).
  * Run unittests for both Python 2 and 3.

 -- W. Martin Borgert <debacle@debian.org>  Fri, 19 May 2017 07:46:25 +0000
