=== debian/control ===
--- 
+++ 
@@ -6,12 +6,19 @@
 Build-Depends: devscripts,
 	python (>= 2.6.5),
 	python-concurrent.futures,
+	python-cryptography,
 	python-dateutil,
 	python-enum34,
+	python-lxml,
 	python-setuptools,
 	python-trollius,
+	python-tz,
 	python3,
+	python3-cryptography,
+	python3-dateutil,
+	python3-lxml,
 	python3-setuptools,
+	python3-tz,
 	dh-python,
 	debhelper (>= 9),
 	dh-buildinfo
