=== debian/tests/control ===
Tests: basic-import-py2, basic-import-py3
