=== debian/watch ===
version=3
https://github.com/reeOpcUa/python-opcua/releases \
.*[^n]/(?:|v|version-|release-|r|REL_|rel-|(?:python-opcua)(?:_|-))(\d[^\s/]*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)
