## python-opcua 0.98.6

=== debian/changelog ===
python-opcua (0.98.6-2) unstable; urgency=medium

  * Team upload
  * Fix autopkgtests (Closes: #911155)
    - Add test dependencies on python{,3}-cryptography
    - Avoid 'No handlers could be found for logger' error
    - Mark tests 'superficial'
  * Update debian/clean to avoid FTBFSx2

 -- Graham Inggs <ginggs@debian.org>  Thu, 11 Apr 2019 14:09:05 +0000

python-opcua (0.98.6-1) unstable; urgency=medium

  * New upstream stable release

 -- W. Martin Borgert <debacle@debian.org>  Mon, 11 Feb 2019 22:46:25 +0000

python-opcua (0.98.5-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Convert git repository from git-dpm to gbp layout

  [ W. Martin Borgert ]
  * New upstream version, compatible with Python 3.7 (Closes: #904373)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 03 Sep 2018 08:32:55 +0000

python-opcua (0.95.1-1) unstable; urgency=medium

  [ Edward Betts ]
  * Correct typo in debian/watch.

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ W. Martin Borgert ]
  * New upstream version
  * Bump standards and dh compat

 -- W. Martin Borgert <debacle@debian.org>  Sun, 11 Mar 2018 19:03:59 +0000
