=== debian/control ===
--- 
+++ 
@@ -20,12 +20,13 @@
 	python3-setuptools,
 	python3-tz,
 	dh-python,
-	debhelper (>= 9),
+	debhelper (>= 11),
 	dh-buildinfo
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
+Rules-Requires-Root: no
 Homepage: https://freeopcua.github.io/
-Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-opcua.git
-Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-opcua.git
+Vcs-Git: https://salsa.debian.org/python-team/modules/python-opcua.git
+Vcs-Browser: https://salsa.debian.org/python-team/modules/python-opcua
 
 Package: python-opcua
 Architecture: all
