=== debian/rules ===
--- 
+++ 
@@ -16,4 +16,5 @@
 	rm -fr ./debian/python3-opcua/usr/bin
 
 override_dh_auto_test:
-	./run-tests.sh
+	python tests/tests.py
+	python3 tests/tests.py
