=== debian/tests/control ===
Tests: basic-import-py2
Depends: python-opcua, python-cryptography
Restrictions: superficial

Tests: basic-import-py3
Depends: python3-opcua, python3-cryptography
Restrictions: superficial
