## python-opcua 0.98.9

=== debian/changelog ===
python-opcua (0.98.9-1) unstable; urgency=medium

  * Team upload
  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Håvard Flaget Aasen ]
  * New upstream version 0.98.9
  * Update Standards-Version to 4.5.0
  * Add gbp.conf
  * Recreate 0001-disable-failing-test.patch
  * Add 0004-Fix-comparison-with-literal.patch closes: #950210
    Patch supplied from Matthias Klose

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Wed, 11 Mar 2020 12:56:22 +0100

python-opcua (0.98.6-3) unstable; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Andrey Rahmatullin ]
  * Drop Python 2 support.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 11:51:49 +0500
