=== debian/control ===
--- 
+++ 
@@ -4,15 +4,6 @@
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Build-Depends: devscripts,
-	python (>= 2.6.5),
-	python-concurrent.futures,
-	python-cryptography,
-	python-dateutil,
-	python-enum34,
-	python-lxml,
-	python-setuptools,
-	python-trollius,
-	python-tz,
 	python3,
 	python3-cryptography,
 	python3-dateutil,
@@ -20,25 +11,13 @@
 	python3-setuptools,
 	python3-tz,
 	dh-python,
-	debhelper (>= 11),
+	debhelper-compat (= 12),
 	dh-buildinfo
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://freeopcua.github.io/
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-opcua.git
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-opcua
-
-Package: python-opcua
-Architecture: all
-Depends: ${python:Depends}, ${misc:Depends}
-Suggests: ${python:Suggests}
-Provides: ${python:Provides}
-XB-Python-Version: ${python:Versions}
-Description: Pure Python OPC-UA Client and Server (Python 2)
- An OPC-UA (Open Platform Communications - Unified Architecture)
- client and server library, written entirely in Python.
- .
- This package contains the Python 2 library.
 
 Package: python3-opcua
 Architecture: all
