=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1
export PYBUILD_NAME=opcua

%:
	dh $@ --buildsystem=pybuild --with python3

override_dh_python3:
	dh_python3 -O--buildsystem=pybuild
	rm -fr ./debian/python3-opcua/usr/bin

override_dh_auto_test:
	python3 tests/tests.py
