## python-opcua 0.98.11

=== docs/requirements.txt ===
sphinx
sphinxcontrib-napoleon
futures
cryptography
