=== debian/changelog ===
python-opcua (0.98.11-1ubuntu1) jammy; urgency=medium

  * d/p/0005-fix-collections-import.patch: fix collections import for
    python 3.10+ (LP: #1959935)

 -- Andreas Hasenack <andreas@canonical.com>  Thu, 03 Feb 2022 20:22:48 +0000

python-opcua (0.98.11-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - Rebase patches
    - Remove obsolete patch
  * Bump debhelper to 13
  * Add entries in d/copyright

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Sun, 21 Jun 2020 11:26:56 +0200
