=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-opcua
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Build-Depends: devscripts,
 	python3,
@@ -11,7 +12,7 @@
 	python3-setuptools,
 	python3-tz,
 	dh-python,
-	debhelper-compat (= 12),
+	debhelper-compat (= 13),
 	dh-buildinfo
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
